## org.eclipse.emf.converter.util
Class ConverterUtil.DecodedAction

    java.lang.Object
      org.eclipse.emf.converter.util.ConverterUtil.DecodedAction

Enclosing class:
  ConverterUtil

    public static class ConverterUtil.DecodedAction

extends java.lang.Object

Field Summary
`int` `dialog`
`int` `message`

Constructor Summary
`ConverterUtil.DecodedAction()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### message

    public int message

### dialog

    public int dialog

Constructor Detail

### ConverterUtil.DecodedAction

    public ConverterUtil.DecodedAction()

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.